Subject: SC24 meeting agenda

From: AMMumford <[email-masked]>
Date: Fri, 22 Jul 94 17:08:05 BST

I have been looking at the proposed agenda for the Canada meeting

I am concerned that the CGM meeting finishes on the Monday and that
the WG6 plenary is not till Thursday

It is unlikely that there will be anyone staying from the
CGM group for that plenary.

While I am happy to accept that this is the only possible
way to schedule the meetings, I think it is important that the
consequences are accepted at this planning stage.

It is better in my view to have the various Rapp Groups completing
the day before their WG plenary (true for GKS and PREMO but
not PHIGS and CGM in this case)

Anne Mumford